innerpagesbg
EMV Hardware
See our required hardware for EMV & how to order

For United States customers processing with EVO, Vantiv/Mercury, or Heartland that would like to switch to EMV compatible hardware please read the following information carefully. We now support the device below using PHP POS 15.0 or newer using the windows operating system. You must purchase these devices directly from POS Portal or processor or they will not work (They must have encryption keys injected).

For United States customers processing with EVO you will need to purchase from EVO directly.

For United States customers processing with Vantiv/Mercury you will need to purchase from pos portal directly.

For United States customers processing with Heartland you will need to Contact us to arrange device procurement.

The update is NOT required but there is a Lilability shift that happens on October 1st 2015.

Currently we only support the Windows operating system for processing chip cards. We have plans to support Mac + Linux in the future; but for initial rollout windows is only supported. You can purchase the device (FOR MERCURY/VANTIV) using the link below